/* Start FAQ stack CSS code */.stacks_in_31724_page121question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_31724_page121faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_31724_page121question a{text-decoration: none !important;line-height: 120%;}.stacks_in_31724_page121question a:hover{text-decoration: none !important;}.stacks_in_31724_page121question a:active{text-decoration: none !important;}.stacks_in_31724_page121question a:visited{text-decoration: none !important;}.stacks_in_31724_page121answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}/* End FAQ stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_31741_page121 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_31741_page121 .theDivider1,
#simpleDivider_stacks_in_31741_page121 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_31741_page121 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_31741_page121.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_31741_page121.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_31741_page121 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_31741_page121.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_31741_page121.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_31741_page121.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_31741_page121.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_13565_page121 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_27231_page121 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_14143_page121 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_4743_page121 {
	margin: 30px 0px 0px 0px;
}


/* Start doobox Chauffeur css */

.stacks_in_5934_page121wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_5934_page121bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_5934_page121bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_5934_page121bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

